<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAfterBalanceToResellerBalanceeLogReportTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('reselle_balance_log_reports', function (Blueprint $table) {
            $table->decimal('after_balance')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('reselle_balance_log_reports', function (Blueprint $table) {
            $table->dropColumn('after_balance');
        });
    }
}
